﻿.img-par-short-bottom {
	border-style: solid;
	border-width: 1px;
	font-size: small;
	float: left;
	margin-right: 8px;
	width: 2px;
}
div.thmb_capt_flt-none {
	font-size: 80%;
	border-style: solid;
	border-width: 1px;
	margin-left: 15px;
	float: none;
	width: 185px;
}
div.thmb_capt_flt-left {
	font-size: 80%;
	border-style: solid;
	border-width: 1px;
	margin-left: 0px;
	float: left;
	margin-right: 6px;
}
div.thmb_capt_flt-right {
	font-size: 80%;
	border-style: solid;
	border-width: 1px;
	margin-left: 5px;
	float: right;
}
.img-flt-right {
	float: right;
	border: 1px solid #000000;
	margin-left: 4px;
	padding-right: 2px;
	padding-left: 2px;
}
.img-flt-left {
	float: left;
	margin-right: 7px;
	border: 1px solid #000000;
	margin-top: 4px;
}
.img-flt-left-listen {
	float: left;
	margin-right: 10px;
	border: 1px solid #0000FF;
	margin-top: 1px;
	margin-bottom: 0px;
}
.img-par-capt {
	border-style: solid;
	border-width: 1px;
	font-size: 12px;
	margin-top: 4px;
	width: 548px;
	padding-right: 2px;
	padding-left: 2px;
	padding-bottom: 2px;
}
.img-w-capt-in-para {
	font-size: 12px;
	border: 1px solid #000000;
	padding-right: 2px;
	padding-left: 2px;
	padding-bottom: 2px;
	margin-left: 5px;
	float: right;
	width: 268px;
}
.img-w-capt-par-left-060 {
	font-size: 10px;
	border: 1px solid #000000;
	padding-right: 2px;
	padding-left: 2px;
	padding-bottom: 2px;
	margin-left: 0px;
	float: left;
	margin-right: 5px;
	width: 60px;
}
.img-w-capt-par-left-100 {
	font-size: 12px;
	border: 1px solid #000000;
	padding-right: 2px;
	padding-left: 2px;
	padding-bottom: 2px;
	margin-left: 0px;
	float: left;
	margin-right: 5px;
	width: 100px;
}
.img-w-capt-par-left-125px {
	font-size: 12px;
	border: 1px solid #000000;
	padding-right: 2px;
	padding-left: 2px;
	padding-bottom: 2px;
	margin-left: 0px;
	float: left;
	margin-right: 5px;
	width: 125px;
}
.img-w-capt-par-left-150px {
	font-size: 12px;
	border: 1px solid #000000;
	padding-right: 2px;
	padding-left: 2px;
	padding-bottom: 2px;
	margin-left: 0px;
	float: left;
	margin-right: 5px;
	width: 150px;
}
.img-w-capt-par-left-175px {
	font-size: 12px;
	border: 1px solid #000000;
	padding-right: 2px;
	padding-left: 2px;
	padding-bottom: 2px;
	margin-left: 0px;
	float: left;
	margin-right: 5px;
	width: 175px;
}
.img-w-capt-par-left-200px {
	font-size: 12px;
	border: 1px solid #000000;
	padding-right: 2px;
	padding-left: 2px;
	padding-bottom: 2px;
	margin-left: 0px;
	float: left;
	margin-right: 5px;
	width: 200px;
}
.img-w-capt-par-left-225px {
	font-size: 12px;
	border: 1px solid #000000;
	padding-right: 2px;
	padding-left: 2px;
	padding-bottom: 2px;
	margin-left: 0px;
	float: left;
	margin-right: 5px;
	width: 225px;
}
.img-w-capt-par-left-250px {
	font-size: 12px;
	border: 1px solid #000000;
	padding-right: 2px;
	padding-left: 2px;
	padding-bottom: 2px;
	margin-left: 0px;
	float: left;
	margin-right: 5px;
	width: 250px;
}
.img-w-capt-par-left-275px {
	font-size: 12px;
	border: 1px solid #000000;
	padding-right: 2px;
	padding-left: 2px;
	padding-bottom: 2px;
	margin-left: 0px;
	float: left;
	margin-right: 5px;
	width: 275px;
}
.img-w-capt-par-left-300px {
	font-size: 12px;
	border: 1px solid #000000;
	padding-right: 2px;
	padding-left: 2px;
	padding-bottom: 2px;
	margin-left: 0px;
	float: left;
	margin-right: 5px;
	width: 300px;
}
.img-w-capt-par-left-325px {
	font-size: 12px;
	border: 1px solid #000000;
	padding-right: 2px;
	padding-left: 2px;
	padding-bottom: 2px;
	margin-left: 0px;
	float: left;
	margin-right: 5px;
	width: 325px;
}
.img-w-capt-par-left-350px {
	font-size: 12px;
	border: 1px solid #000000;
	padding-right: 2px;
	padding-left: 2px;
	padding-bottom: 2px;
	margin-left: 0px;
	float: left;
	margin-right: 5px;
	width: 350px;
}
.img-w-capt-par-right-060 {
	font-size: 10px;
	border: 1px solid #000000;
	padding-right: 2px;
	padding-left: 2px;
	padding-bottom: 2px;
	margin-left: 5px;
	float: right;
	margin-right: 0px;
	width: 60px;
}
.img-w-capt-par-right-100px {
	font-size: 12px;
	border: 1px solid #000000;
	padding-right: 2px;
	padding-left: 2px;
	padding-bottom: 2px;
	margin-left: 5px;
	float: right;
	margin-right: 0px;
	width: 100px;
}
.img-w-capt-par-right-125px {
	font-size: 12px;
	border: 1px solid #000000;
	padding-right: 2px;
	padding-left: 2px;
	padding-bottom: 2px;
	margin-left: 5px;
	float: right;
	margin-right: 0px;
	width: 125px;
}
.img-w-capt-par-right-125px {
	font-size: 12px;
	border: 1px solid #000000;
	padding-right: 2px;
	padding-left: 2px;
	padding-bottom: 2px;
	margin-left: 5px;
	float: right;
	margin-right: 0px;
	width: 125px;
}
.img-w-capt-par-right-150px {
	font-size: 12px;
	border: 1px solid #000000;
	padding-right: 2px;
	padding-left: 2px;
	padding-bottom: 2px;
	margin-left: 5px;
	float: right;
	margin-right: 0px;
	width: 150px;
}
.img-w-capt-par-right-175px {
	font-size: 12px;
	border: 1px solid #000000;
	padding-right: 2px;
	padding-left: 2px;
	padding-bottom: 2px;
	margin-left: 5px;
	float: right;
	margin-right: 0px;
	width: 175px;
}
.img-w-capt-par-right-200px {
	font-size: 12px;
	border: 1px solid #000000;
	padding-right: 2px;
	padding-left: 2px;
	padding-bottom: 2px;
	margin-left: 5px;
	float: right;
	margin-right: 0px;
	width: 200px;
}
.img-w-capt-par-right-225px {
	font-size: 12px;
	border: 1px solid #000000;
	padding-right: 2px;
	padding-left: 2px;
	padding-bottom: 2px;
	margin-left: 5px;
	float: right;
	margin-right: 0px;
	width: 225px;
}
.img-w-capt-par-right-250px {
	font-size: 12px;
	border: 1px solid #000000;
	padding-right: 2px;
	padding-left: 2px;
	padding-bottom: 2px;
	margin-left: 5px;
	float: right;
	margin-right: 0px;
	width: 250px;
}
.img-w-capt-par-right-275px {
	font-size: 12px;
	border: 1px solid #000000;
	padding-right: 2px;
	padding-left: 2px;
	padding-bottom: 2px;
	margin-left: 5px;
	float: right;
	margin-right: 0px;
	width: 275px;
}
.img-w-capt-par-right-285px {
	font-size: 12px;
	border: 1px solid #000000;
	padding-right: 2px;
	padding-left: 2px;
	padding-bottom: 2px;
	margin-left: 0px;
	float: right;
	margin-right: 0px;
	width: 285px;
}
.img-w-capt-par-right-300px {
	font-size: 12px;
	border: 1px solid #000000;
	padding-right: 2px;
	padding-left: 2px;
	padding-bottom: 2px;
	margin-left: 5px;
	float: right;
	margin-right: 0px;
	width: 300px;
}
.img-w-capt-par-right-325px {
	font-size: 12px;
	border: 1px solid #000000;
	padding-right: 2px;
	padding-left: 2px;
	padding-bottom: 2px;
	margin-left: 5px;
	float: right;
	margin-right: 0px;
	width: 325px;
}
.img-w-capt-par-right-350px {
	font-size: 12px;
	border: 1px solid #000000;
	padding-right: 2px;
	padding-left: 2px;
	padding-bottom: 2px;
	margin-left: 5px;
	float: right;
	margin-right: 0px;
	width: 350px;
}
.img-w-capt-par-533px {
	font-size: 12px;
	border: 1px solid #000000;
	padding-right: 2px;
	padding-left: 2px;
	padding-bottom: 2px;
	margin-left: 0px;
	float: none;
	width: 533px;
	font-style: normal;
}
.img-w-capt-par-533px_tight {
	font-size: 12px;
	border: 1px solid #000000;
	padding-right: 2px;
	padding-left: 2px;
	padding-bottom: 2px;
	float: none;
	width: 533px;
	margin-top: 4px;
	margin-bottom: 4px;
}
.img-w-capt-par-550px {
	font-size: 12px;
	border: 1px solid #000000;
	padding-right: 2px;
	padding-left: 2px;
	padding-bottom: 2px;
	margin-left: 0px;
	float: none;
	width: 550px;
}
.img-w-capt-par-550px_tight {
	font-size: 12px;
	border: 1px solid #000000;
	padding-right: 2px;
	padding-left: 2px;
	padding-bottom: 2px;
	float: none;
	width: 550px;
	margin-top: 4px;
	margin-bottom: 4px;
}
.img-flt-right_no-border {
	border-style: none;
	border-width: 0px;
	border-color: #000000;
	float: right;
	margin-left: 4px;
	padding-right: 2px;
	padding-left: 2px;
}
.img-flt-left_no-border {
	border-style: none;
	border-width: 0px;
	border-color: #000000;
	float: left;
	padding-right: 2px;
	margin-right: 5px;
}
